@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('HelveticaNeueLTPro-Md.eot');
    src: url('HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTPro-Md.woff2') format('woff2'),
        url('HelveticaNeueLTPro-Md.woff') format('woff'),
        url('HelveticaNeueLTPro-Md.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('HelveticaNeueLTPro-UltLt.eot');
    src: url('HelveticaNeueLTPro-UltLt.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTPro-UltLt.woff2') format('woff2'),
        url('HelveticaNeueLTPro-UltLt.woff') format('woff'),
        url('HelveticaNeueLTPro-UltLt.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('HelveticaNeueLTPro-Lt.eot');
    src: url('HelveticaNeueLTPro-Lt.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTPro-Lt.woff2') format('woff2'),
        url('HelveticaNeueLTPro-Lt.woff') format('woff'),
        url('HelveticaNeueLTPro-Lt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('HelveticaNeueLTPro-Bd.eot');
    src: url('HelveticaNeueLTPro-Bd.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTPro-Bd.woff2') format('woff2'),
        url('HelveticaNeueLTPro-Bd.woff') format('woff'),
        url('HelveticaNeueLTPro-Bd.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('HelveticaNeueLTPro-Roman.eot');
    src: url('HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTPro-Roman.woff2') format('woff2'),
        url('HelveticaNeueLTPro-Roman.woff') format('woff'),
        url('HelveticaNeueLTPro-Roman.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

